<?php

// season master
Route::get('season/master', ['as' => 'season.master',
	'uses' => 'SeasonMasterController@index']);

Route::post('season/create', ['as' => 'season.create',
	'uses' => 'SeasonMasterController@create']);

Route::get('season/edit', ['as' => 'season.edit',
	'uses' => 'SeasonMasterController@edit']);

Route::get('supplier/product/seasones','SeasonMasterController@productSeasons');

Route::get('supplier/product/seasons','SeasonMasterController@supplierSeason');




